@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

a{
    text-decoration: none;
    color: black;
}

a:hover{
    color: green;
}

h1 {
  padding: 20px 0 20px 0;
}
h2 {
  padding: 20px 0 20px 0;
}

nav{
    padding: 16px;
    border-bottom: 1px solid black;
    background-color: royalblue;
}

nav a{
  color: white;
}
main{
    padding: 16px;
    margin: 0 0 20px 0;
}

img{
    height: 200px;
}

footer{
    font-size: 24px;
    padding: 24px 16px 24px 16px;
    position: sticky;
    bottom: 0%;
    border: 1px solid black;
    background-color: gold;
}

.recipe-pic-palette{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;

}

.recipe-pic-palette-item{
  padding: 15px;
  box-shadow: 0 2px 4px 2px rgba(0,0,0,0.2);
}
.recipe-pic-palette-item:hover{
  border: 1px solid black;
  box-shadow: none;
  cursor: pointer;
}

.row-highlight tr:nth-child(even){
  background-color: rgba(173, 216, 230, 0.747);
}

.step-list{
  padding: 0 3rem;
}
